 import java.io.*;  
 class PlotT1  
 {    
   public static void main(String args[]) throws IOException,ClassNotFoundException  
   { double a[][]=NA.load("a.txt");
     String s[]={"x","y"};
     NA.saveSQL("NA","a",s,a);
     double b[][]=NA.runQuery("NA","select * from a where x<200",true);
     //NA.saveXLS("NA.xls",a);
     //double b[][]=NA.loadSQL("NA","a");
     //double c[][]=NA.loadXLS("NA.xls","a","A1",2);
     //NA.print(b,s);
     //NA.print(c,s);
	 //NA.plot(b[0],b[1]);
	 //NA.plot(c[0],c[1]);
   }  
 }   
